body
{
    background:url(../images/bg_repeat.jpg) #e9e9e9 repeat-y center top;
    margin:0;
    padding:0;
}


.leadStory {
    margin: 0.3em 0em 0.2em 0em;
    text-align: left;
    line-height: 1.6em;
    color: #04558C;
    padding-left: 8px;
}

.link
{
    text-decoration:none;
    color:#505050;
}
.link a
{
    text-decoration:none;
    color:#505050;
}
.link a:hover
{
    text-decoration:none;
    color:#333333;
}
.normal_txt
{
    font-size:12px;
    text-decoration:none;
    text-align:justify;
    line-height:22px;
    color:#666666;
}
.normal_txt a
{
    font-size:10pt;
    text-decoration:none;
    text-align:justify;
    font-family: verdana;
    line-height:30px;
    color:#666666;
}
.small_heading
{
    font-size:14px;
    text-decoration:none;
    color:#000000;
    line-height:22px;	
    padding: 5px;
}
.small_heading a
{
    font-size:14px;
    text-decoration:none;
    color:#000000;
    line-height:22px;
}
.small_heading a:hover
{
    font-size:14px;
    text-decoration:none;
    color:#000000;
    line-height:22px;	
}
.mid_heading
{
    font-size:16px;
    text-decoration:none;
    color:#000000;
    line-height:22px;	
}
.mid_heading a
{
    font-size:16px;
    text-decoration:none;
    color:#000000;
    line-height:22px;
}
.mid_heading a:hover
{
    font-size:16px;
    text-decoration:underline;
    color:#000000;
    line-height:22px;	
}	
#wraper
{
    margin:0 auto;
    width:980px;
}
#top_header
{
    float:left;
    width:980px;
    height:90px;
}
#top_header .logo
{
    float:left;
    width:187px;
    height:90px;
    padding-left:10px;
}
#nav
{
    float:left;
    width:980px;
    height:30px;
    background:url(../images/nav_bg.jpg) repeat-x;
}
#content
{
    float:left;
    width:960px;
    margin:10px;
}
#left_panel
{
    float:left;
    width:600px;
    margin-right:10px;
}
#slide
{
    float:left;
    border:1px solid #d4d2d2;
    width:598px;
    height:298px;
}
#news
{
    float:left;
    border:1px solid #d4d2d2;
    width:598px;
    height:258px;
    margin-bottom: 10px;
}
#heading_img
{
    float:left;
    width:588px;
    height:34px;
    padding:5px;
}
#in_news_bg
{
    float:left;
    width:578px;
    padding:10px;
    height:63px;
    border-bottom:1px solid #d4d2d2;
    border-top:1px solid #d4d2d2;
    background-color:#f9fafb;
}
.img_news
{
    float:left;
    width:70px;
    height:60px;
    padding: 3px;
    border: solid 1px gray;
    margin-right: 10px;
}
#news_pnl
{
    float:left;
    width:100%;
    padding-left:10px;
}
#news_detail
{
    float:left;
    width:578px;
    padding:10px;
}
#right_panel
{
    float:left;
    width:350px;
}
#slide_right
{
    float:left;
    border:1px solid #d4d2d2;
    width:348px;
    height:298px;
}
#subscribe
{
    float:left;
    border:1px solid #d4d2d2;
    width:328px;
    padding:10px;
}
.heading
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:18px;
    color:#593333;
    font-weight:bold;
    border-bottom:3px solid #777777;
}

.heading1
{
    font-family:Arial, Helvetica, sans-serif;
    font-size:16px;
    color:#593333;
    font-weight:bold;
    border-bottom:1px solid #777777;
}

.input
{
    float:left;
    width:223px;
    height:25px;
    border:1px solid #dddddd;
    background-color:#f5f5f5;
}
.sub_button
{
    float:left;
    width:70px;
    height:27px;
    border:1px solid #073d88;
    background-color:#0e57be;
    color:#fff;
}
.sub_button:hvoer
{
    float:left;
    width:70px;
    height:27px;
    border:1px solid #c46f72;
    background-color:#91191c;
    color:#fff;
}
#add
{
    float:left;
    border:1px solid #d4d2d2;
    width:336px;
    height:315px;
    padding: 6px;
    margin-top:10px;
}

.content{
    padding:10px;
    width:370px
}
.left{
    width:150px;
    float:left;
    padding:7px 0px 0px 7px;
    min-height:24px;
}
.right{
    width:200px;
    float:left;
    padding:5px;
    min-height:24px;
}
.clear{
    float:none;
    clear:both;
    height:0px;
}
.row{
    background-color:none;
    display:block;
    min-height:32px;
}
.text{
    width:190px;
}
.ruler{
    width:400px; border-bottom:dashed 1px #dcdcdc;
}
tr:focus{
    background-color:#fcfcf0;
}
td{
    vertical-align:top;
}
.over{
    background-color:#f0f0f0;
}
.out{
    background-color:none;
}

/* links displayed on tags */
.ShowpageTagLinks
{
    color: black;
    font-family: verdana;
    font-size: 8pt;
    text-decoration: none;
    font-weight: 500;
}
.ShowpageTagLinks:hover
{
    color: blue;
    cursor: pointer;

}


/* the Complete content of show page will be placed inside*/
.ShowPageContentBox
{
    float: left;
    width: 980px;
    color: #cccccc;
    word-spacing: 1pt;
    line-height: 14pt;
    margin-top: 15px;
}

/* Boxes on the headers for categories, latest posts, comments */
.box-header
{
    background-image: url('images/bg_box.png');
    background-repeat: repeat-x;
    background-position: left top;
    padding-left: 12px;
    font-family: verdana;
    height: 21px;
    padding-top: 4px;
    font-size: 10pt;
    font-weight: 500;
    color: #0094B9;
    margin-bottom: 6px;
    border-width: 0px
}


.ContentBox
{
    float: left;
    width: 608px;
    padding-left: 16px;
    padding-right: 16px;
}
/* right hand side box for displaying add,categories and latest listings*/
.AddBox
{
    float: left;
    width: 340px;
    padding-left: 0px;
    padding-right: 0px;
    padding-top: 12px;
    text-align: center;
}

h1
{
    color: #0094B9;
    font-family:Arial, Helvetica, sans-serif; 
    font-size: 14pt;
    font-weight: 500;
    text-align: justify;
}

/* Text for displaying heading */
.HeadingText
{
    color: #0094B9;
    font-family: verdana;
    font-size: 14pt;
    font-weight: 500;
    text-align: justify;
}
/* bigger text */
.BigText
{
    color: #cccccc;
    font-family: verdana;
    font-size: 12pt;
    font-weight: 500;
    text-align: justify;
}
/* middle size text */
.SmallText
{
    color: #4A4A4A;
    font-family: verdana;
    font-size: 9pt;
    font-weight: 500;
    text-align: justify;
    line-height: 18pt;
    word-spacing: 1pt;
}
/* smaller text, for contents */
.VerySmallText
{
    color: #4A4A4A;
    font-family: verdana;
    font-size: 7pt;
    font-weight: 500;
    text-align: justify;
}
/* links displayed for categories, latest listings .... not used now, below css is used for that */
.ShowPageLinks
{
    color: #444444;
    font-family: verdana;
    font-size: 8pt;
    text-decoration: none;
    margin-right: 3px;
    margin-left: 4px;
    font-weight: 500;
}
.ShowPageLinks:hover
{
    color: #00B5E1;
    cursor: pointer;
}

/* links displayed for categories, latest listings */
.ShowPageLinks2
{
    color: #444444;
    font-family: verdana;
    font-size: 7pt;
    text-decoration: underline;
    font-weight: 500;
}
.ShowPageLinks2:hover
{
    color: #00B5E1;
    cursor: pointer;
    text-decoration: none;
}


.ButtonNext
{
    background-color: transparent;
    background-image: url('images/right_arrow.png');
    background-repeat: no-repeat;
    background-position:  center;
    border-width: 0px;
    width: 25px;
    height: 18px
}

.ButtonNext:hover
{
    background-image: url('images/right_arrow_hover.png');
    cursor: pointer
}

.ButtonPre
{
    background-color: transparent;
    background-image: url('images/left_arrow.png');
    background-repeat: no-repeat;
    background-position:  center;
    border-width: 0px;
    width: 25px;
    height: 18px
}
.ButtonPre:hover
{
    background-image: url('images/left_arrow_hover.png');
    cursor: pointer
}

.ButtonPre_Disabled
{
    background-color: transparent;
    background-image: url('images/left_arrow_disabled.png');
    background-repeat: no-repeat;
    background-position:  center;
    border-width: 0px;
    width: 25px;
    height: 18px
}

/* styles for tool tip */
.ToolTipHidden
{
    display: none;
}

/* Slider */
#featured{ 
    width:400px; 
    padding-right:250px; 
    position:relative; 
    border:5px solid #ccc; 
    height:250px; 
    background:#fff;
}
#featured ul.ui-tabs-nav{ 
    position:absolute; 
    top:0; left:400px; 
    list-style:none; 
    padding:0; margin:0; 
    width:250px; 
}
#featured ul.ui-tabs-nav li{ 
    padding:1px 0; padding-left:13px;  
    font-size:12px; 
    color:#666; 
}
#featured ul.ui-tabs-nav li img{ 
    float:left; margin:2px 5px; 
    background:#fff; 
    padding:2px; 
    border:1px solid #eee;
}
#featured ul.ui-tabs-nav li span{ 
    font-size:11px; font-family:Verdana; 
    line-height:18px; 
}
#featured li.ui-tabs-nav-item a{ 
    display:block; 
    height:60px; 
    color:#333;  background:#fff; 
    line-height:20px;
}
#featured li.ui-tabs-nav-item a:hover{ 
    background:#f2f2f2; 
}
#featured li.ui-tabs-selected{ 
    background:url('../images/selected-item.gif') top left no-repeat;  
}
#featured ul.ui-tabs-nav li.ui-tabs-selected a{ 
    background:#ccc; 
}
#featured .ui-tabs-panel{ 
    width:400px; height:250px; 
    background:#999; position:relative;
}
#featured .ui-tabs-panel .info{ 
    position:absolute; 
    top:180px; left:0; 
    height:70px; 
    background: url('../images/transparent-bg.png'); 
}
#featured .info h2{ 
    font-size:18px; font-family:Georgia, serif; 
    color:#fff; padding:5px; margin:0;
    overflow:hidden; 
}
#featured .info p{ 
    margin:0 5px; 
    font-family:Verdana; font-size:11px; 
    line-height:15px; color:#f0f0f0;
}
#featured .info a{ 
    text-decoration:none; 
    color:#fff; 
}
#featured .info a:hover{ 
    text-decoration:underline; 
}
#featured .ui-tabs-hide{ 
    display:none; 
}

.BoxesOnRight
{
    width: 300px;
    margin-top: 12px;
    text-align: left;
    border: solid 1px #8AE8FF;
    padding-bottom: 6px;
}

/* button inputs on showpage */
.ShowPageButton
{
    font-family: verdana;
    font-size: 8pt;
    height: 30px;
    width: 150px;
    padding: 5px;
}
.ShowPageButton:hover
{
    background-color: #F8FFF0; /*border-width: 0px;*/
    color: #666666;
    cursor: pointer;
    height: 30px;
    width: 150px;
    padding: 5px;
}

/* Text for displaying heading */
.HeadingText
{
    color: #0094B9;
    font-family: verdana;
    font-size: 14pt;
    font-weight: 500;
    text-align: justify;
}
/* bigger text */
.BigText
{
    color: #cccccc;
    font-family: verdana;
    font-size: 12pt;
    font-weight: 500;
    text-align: justify;
}
/* middle size text */
.SmallText
{
    color: #4A4A4A;
    font-family: verdana;
    font-size: 9pt;
    font-weight: 500;
    text-align: justify;
    line-height: 18pt;
    word-spacing: 1pt;
}
/* smaller text, for contents */
.VerySmallText
{
    color: #4A4A4A;
    font-family: verdana;
    font-size: 7pt;
    font-weight: 500;
    text-align: justify;
}
/* links displayed for categories, latest listings .... not used now, below css is used for that */
.ShowPageLinks
{
    color: #444444;
    font-family: verdana;
    font-size: 8pt;
    text-decoration: none;
    margin-right: 3px;
    margin-left: 4px;
    font-weight: 500;
}
.ShowPageLinks:hover
{
    color: #00B5E1;
    cursor: pointer;
}

/* links displayed for categories, latest listings */
.ShowPageLinks2
{
    color: #444444;
    font-family: verdana;
    font-size: 7pt;
    text-decoration: underline;
    font-weight: 500;
}
.ShowPageLinks2:hover
{
    color: #00B5E1;
    cursor: pointer;
    text-decoration: none;
}


/* Links shown on the boxes showing preview of listings and on the index page for listing links */
.ListingBoxHeadingsLink
{
    color: #0093B7;
    cursor: pointer;
    text-decoration: none;
    font-size: 8pt;
    margin-left: 5px;
}
.ListingBoxHeadingsLink:hover
{
    color: #FF9966;
    cursor: pointer;
}
/* preview boxes */
.ListingBoxes
{
    width: 606px;
    background-image: url('images/bg_listing_box.png');
    background-repeat: repeat-x;
    background-position: left top;
    margin-top: 12px;
    margin-left: 6px; /* border: 1px solid #202020;*/
    text-align: justify; padding-left:6px; padding-right:6px; padding-top:2px; padding-bottom:2px
}
/* comment boxes on showpage.php css starts here*/
.CommentBoxTop
{
    float: left;
    height: 58px;
    padding-top: 70px;
    padding-left: 50px;
    width: 580px;
    background-image: url('images/bg_top_comment.png');
    background-position: left top;
    background-repeat: no-repeat;
    color: white
}
.CommentBoxMiddle
{
    padding-left: 50px;
    padding-bottom: 3px;
    width: 580px;
    float: left;
    background-image: url('images/bg_mid_comment.png');
    background-position: left top;
    background-repeat: repeat-y;
    vertical-align: top;
    color: white
}
.CommentBoxBottom
{
    width: 630px;
    float: left;
    height: 26px;
    background-image: url('images/bg_bottom_comment.png');
    background-position: left top;
    background-repeat: no-repeat
}
/* comment box css ends here*/

/* Div for showing Share It Button*/
.DivShareIt
{
    float: left;
    padding: 4px;
    border: 2px solid #66E0FF;
    background-color: white;
}


#footer1
{
    width:100%;
    float:left;
    background:url(../images/footer1.jpg) repeat-x;
    height:30px;
    padding-top:9px;
}
#bottom
{
    width:980px;
    margin:0 auto;
    font-family:Arial, Helvetica, sans-serif;
}
.footer_txt1
{
    font-size:11px;
    color:#878787;
    text-align:left;
    text-decoration:none;
}
.footer_txt1 a
{
    font-size:11px;
    color:#878787;
    text-align:left;
    text-decoration:none;
}
.footer_txt1 a:hover
{
    font-size:11px;
    color:#878787;
    text-align:left;
    text-decoration:underline;
}
